MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002395VCMIGUI - Hero screen / Exchange windowpublic2016-01-23 13:232017-06-14 08:13
ReporterSXX 
Assigned ToAVS 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.98f 
Target VersionFixed in Version0.next 
Summary0002395: Crash when moving combined artifact
DescriptionSo problem occur likely because slots is not fully cleared after usage by combined artifact locks.
Steps To Reproduce - Get hero with combined artifact that use Misc slots. E.g Wizards Well.
 - Open hero screen while artifact is in misc slot.
 - Move it into backpack so all 3 slots are unlocked.
 - Now move it back on any slot where locks were before.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0002443closedWarmonger crash after assembled artefact move 
has duplicate 0002538closedAVS Combined artifacts: crash on attempt to move anything on slot previously used by combined art 
has duplicate 0002622resolvedAVS Crashes associated with combo artifacts 
related to 0002685closedAVS Putting on an artifact in a slot previously occupied by a combined artifact leads to crash 

-  Notes
(0007056)
AVS (administrator)
2017-05-27 14:12

Fixed along with 0002685

- Issue History
Date Modified Username Field Change
2016-01-23 13:23 SXX New Issue
2016-05-16 17:28 Warmonger Relationship added has duplicate 0002443
2016-09-30 18:06 SXX Relationship added related to 0002396
2016-09-30 18:06 SXX Relationship added has duplicate 0002538
2017-05-27 13:44 AVS Relationship added related to 0002685
2017-05-27 14:12 AVS Note Added: 0007056
2017-05-27 14:12 AVS Status new => resolved
2017-05-27 14:12 AVS Fixed in Version => 0.next
2017-05-27 14:12 AVS Resolution open => fixed
2017-05-27 14:12 AVS Assigned To => AVS
2017-05-27 14:24 AVS Relationship deleted related to 0002396
2017-06-14 08:13 AVS Relationship added has duplicate 0002622

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean